<h1>Login</h1><br>
<form method="post">

  <label for="username">Username
    <input type="text" name="username" id="username" value="{{username}}">
  </label>

  <label for="password">Password
    <input type="text" name="password" id="password">
  </label>
  <br>
  <h2 style="color:red; display:inline-block">{{loginError}}</h2><br>

  <input type="submit" value="Submit">
</form>
